 .fondo{
            width: 100%;
            height: 100vh;
            background: url('../img/carton.jpg');
            background-repeat: no-repeat;
            background-size: cover;
            }
            
          

.contenedor{
    
    width: 100%;
    height: 100vh;
    display: flex;
    flex-wrap: wrap
    
}
.imagenes {
    width: 15%;
    height: 20%;
    background: #ccc;
    margin-left: 5px;
    border-radius: 4px;
}